@media only screen and (max-width:1199px){
    .aboutPage .row {align-items: start !important;}
    .navbar-expand-lg .navbar-nav.pe-lg-5 {padding-right:0rem!important;}
    .nav-right{display:none;}
}
@media only screen and (max-width:1140px){

}
@media only screen and (max-width:1024px){
    
}
@media only screen and (max-width:992px){
    
}
@media only screen and (max-width:991px){
    .navbar .navbar-brand {padding: 0;}
    .navbar{padding-top: 5px;padding-bottom: 5px;}
    .navbar-expand-lg .navbar-nav{gap:0px;}
    .offcanvas-body{padding:1rem 0;}
    .navbar .nav-item .nav-link{padding-left: 15px;border-bottom: 1px solid #f7ecec;}
    .navbar .dropdown-toggle::after{margin-right: 15px;}
    .navbar .dropdown-menu{border: none;}
    .navbar .dropdown-item {border-bottom: 1px solid #f7ecec;}
    .aboutSec,.testimonial-area {padding: 40px 0;}
    .aboutSec .row {flex-direction: column-reverse;row-gap: 25px;}
    .aboutSec .about-right{margin-top:0;}
    .productSec { padding-bottom: 40px; }
    .productSec .row{row-gap:25px;}
    .productSec .proRow{margin-top:25px;}
    .vr5-ct-single-box .explore-btn{top:auto;bottom:20px;}
    .py-100 { padding: 40px 0; }
    .copyright .copyright-text {text-align: center;}
    .deveBy{text-align:center!important;}
    .footer-widget-box {margin-bottom: 20px;}
    .footer-area .row.footer-widget-wrapper { padding-top: 40px; padding-bottom: 20px; }
    .counter-box .counter{font-size: 40px;}
    .header{position:unset;}
    .aboutPage .aboutRow{flex-direction:column-reverse;row-gap: 25px;}
    .aboutPage .row{row-gap: 25px;}
    .aboutPage .aboutRow2{margin-top:25px!important;}
    .aboutPage{margin: 40px 0;}
    .aboutPage .about-right{margin-top:0px;}
    .affiliate-area .row {flex-direction: column-reverse;row-gap: 25px;}
    .affiliate-area.py-80,.popularFurniture,.contactPage{padding:40px 0;}
    .affiliate-img { margin-bottom: 0px; }
    .gallery-link{width:30px;height:30px;line-height:30px;font-size:16px;}
    .contact-content {margin-bottom: 25px;margin-top:0px;}
    .nav-right,.navbar .nav-right-btn {display:block;margin-top: 15px; margin-left: 8px;}
}

@media only screen and (max-width:767px){
    .header-top{display:none;}
    .footer-area .row.pt-100.pb-40 {padding: 40px 0 20px;}
    .counter-area .counter-box { margin: 0; border: 1px solid #ffffff; padding: 15px;border-radius:15px;flex-direction: column;}
    .counter-area .row{row-gap:20px;}
    .counter-box .counter-amount{align-items: center;justify-content: center;}
    .counter-box .title{text-align:center;}
    .contact-content{}
}
@media only screen and (max-width:678px){
    .about-list ul{grid-template-columns: repeat(1, 1fr);}
    .deal-info span br{display:none;}
}
/* @media only screen and (max-width:578px){

} */
@media only screen and (max-width:576px){
    .site-heading {margin-bottom: 30px;}
    .deal-info h3,.counter-box .counter,.site-title{font-size: 30px;}
    .counter-box .counter-amount .counter-sign{font-size:30px;line-height:30px;}
    .vr5-ct-single-box .explore-btn{-webkit-transform:unset;-ms-transform:unset;transform:unset;left: 6%;right: 6%;margin: 0 auto;font-size: 17px;width:90%;}
    .site-breadcrumb{height: 150px;}
    .owl-prev{left:5px;}
    .owl-next {right:5px;}
    .contact-info { padding: 15px; flex-direction: column; text-align: center;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
    .contact-form{padding: 15px 10px 15px;}
    a.blantershow-chat {background: transparent;padding: 0;box-shadow: unset;border: none;bottom: 12px;left: 10px;}
    a.blantershow-chat span {display: none;}
    a.blantershow-chat img {margin: 0;height: 46px;}
    #scroll-top{width: 35px;height: 35px;line-height: 35px;font-size: 15px;right: 12px;}
    .aboutSec .about-img {display: grid;row-gap: 10px;}
    .about-img .img-1 { width: 100%;}
    .about-img .img-2{position: unset; width: 100%;}
    .site-breadcrumb .breadcrumb-menu li a,.site-breadcrumb .breadcrumb-menu li,.site-breadcrumb .breadcrumb-menu li::before{font-size: 14px;}
    .counter-info{width:100%;}
    .brand-area{padding-top:30px;}
    .brand-slider{ margin-top: 30px; margin-bottom: 20px;}
    .brand-item{width: 80%;margin:0 auto;border-radius: 5px;}
    .brand-item img{width: 65% !important;margin: 0 auto;}
    .navbar-brand img{width:100px;}
    .theme-btn{font-size: 15px;padding:8px 15px;}
    .deal-area.bg.pt-50.pb-50 {padding-bottom: 35px; padding-top: 35px; }
    .deal-area .deal-img {margin-top:30px;}
    .gallery-area .mt-5 {margin-top:1.5rem!important;}
    .about-list ul li i{width: 30px;height: 30px;line-height: 30px;font-size: 15px;}
    .site-breadcrumb-wrap {text-align: center;}
}
@media only screen and (max-width:481px){

}
@media only screen and (max-width:320px){

}